openSUSE Security Update : cyrus-imapd (cyrus-imapd-1286)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of cyrus-imapd fixes a buffer overflow that occurs in
snprintf() due to incorrectly calculating the size of the destination
buffer. (CVE-2009-2632)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=537128

Solution :

Update the affected cyrus-imapd packages.

Risk factor :

Medium / CVSS Base Score : 4.4
(CVSS2#AV:L/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 41040 ()

Bugtraq ID:

CVE ID: CVE-2009-2632

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now